Subject: Re: [Roadsters] Mary Drobny 68 Datsun Roadster

From: Al Gottlieb via Datsun-roadsters <[email-masked]>
Date: Sat, 9 May 2020 16:35:01 -0700

The new AAA Westways magazine page 10 features a full page picture and info on Mary’s roadster that she has owned for over four decades. 

Sent from my iPhone

> On May 9, 2020, at 2:35 PM, [email-masked] wrote:
> 
> Send Datsun-roadsters mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/datsun-roadsters
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Datsun-roadsters digest..."
> 
> 
> Today's Topics:
> 
>   1. Gear reduction starter (Barney Murphy)
>   2. Re: Fuel indication issues (RWM)
>   3. Re: Fuel indication issues (Pat Horne)
>   4. Re: Fuel indication issues (RWM)
>   5. Re: Gear reduction starter (Paul Kort)
>   6. Re: Gear reduction starter (RWM)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 9 May 2020 14:20:39 -0400
> From: Barney Murphy <[email-masked]>
> To: [email-masked]
> Subject: [Roadsters] Gear reduction starter
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> 
> Hey folks. 
> 
> Just installed a gear reduction starter from Rallye and may I say...what a world of difference! Quick, strong rotation. Should've done this a long time ago!
> 
> Be safe and stay healthy. 
> Barney, Columbia, SC. 
> 1969 2000
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Sat, 9 May 2020 16:09:41 -0400
> From: RWM <[email-masked]>
> To: Pat Horne <[email-masked]>
> Cc: Datsun List <[email-masked]>
> Subject: Re: [Roadsters] Fuel indication issues
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Pat,
> 
> With ignition switch in running position
> 
> Yellow wire to chassis is 7.6 volts, same as to black wire
> 
> Yellow wire to ground, no gauge deflection 
> 
> Thanks
> 
> - Bob
> 
> 
>> On May 9, 2020, at 13:19, Pat Horne <[email-masked]> wrote:
>> 
>> ?Hook everything back up except the sender. Turn on the key & measure for voltage @ the sender wires to ground. One should show voltage & the other should be grounded. (Not home now to get colors) ground the one with voltage. If the gauge still sits on empty you have a bad gauge. If there is no voltage it could be a bad connection or a bad gauge. Let me know what y?all find & I?ll walk you through more diagnostics. 
>> 
>> Peace,
>> Pat
>> 
>> 
>> Pat Horne 
>> We support Habitat for Humanity
>> 
>> 
>>>> On May 9, 2020, at 11:02 AM, RWM via Datsun-roadsters <[email-masked]> wrote:
>>> 
>> 
>> ?This has been discussed before, but here are the indications:
>> 
>> Fuel gauge does not budge off empty 
>> 
>> Fuel sender resistance shows 34 ohms as installed, with tank less than half full
>> 
>> Fuel sender resistance when removed varies fairly linearly from 47 ohms (bottom) to near zero ohms (near top), then open circuit when the arm forces the wiper off the rheostat windings
>> 
>> Fuel harness is delivering 7.6 volts, measured with the yellow and black connectors removed
>> 
>> Shorting the fuel harness to itself (yellow to black) does not change the fuel gauge indication
>> 
>> Ammeter works, temperature gauge works
>> 
>> Ideas? Dash harness connector?
>> 
>> Thanks.
>> 
>> - Bob Mann, '68 2000 Solex
>> 
>> 
>> ________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>> 
>> 
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Sat, 9 May 2020 15:53:22 -0500
> From: Pat Horne <[email-masked]>
> To: RWM <[email-masked]>
> Cc: Datsun List <[email-masked]>
> Subject: Re: [Roadsters] Fuel indication issues
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Bob,
> That sounds a bit off. The 7.6v on the yellow wire to ground is fine, but the black wire should be zero. 
> 
> When you ground the yellow wire to the body, the gauge should go to max. Sounds like you have a bad fuel gauge. Just to be sure you can try grounding the terminal on the gauge that the yellow wire goes to. 
> 
> Peace,
> Pat
> 
> Pat Horne 
> We support Habitat for Humanity
> 
> 
>> On May 9, 2020, at 3:09 PM, RWM <[email-masked]> wrote:
>> 
> 
> ?Pat,
> 
> With ignition switch in running position
> 
> Yellow wire to chassis is 7.6 volts, same as to black wire
> 
> Yellow wire to ground, no gauge deflection 
> 
> Thanks
> 
> - Bob
> 
> 
>> On May 9, 2020, at 13:19, Pat Horne <[email-masked]> wrote:
>> 
>> ?Hook everything back up except the sender. Turn on the key & measure for voltage @ the sender wires to ground. One should show voltage & the other should be grounded. (Not home now to get colors) ground the one with voltage. If the gauge still sits on empty you have a bad gauge. If there is no voltage it could be a bad connection or a bad gauge. Let me know what y?all find & I?ll walk you through more diagnostics. 
>> 
>> Peace,
>> Pat
>> 
>> 
>> Pat Horne 
>> We support Habitat for Humanity
>> 
>> 
>>>>> On May 9, 2020, at 11:02 AM, RWM via Datsun-roadsters <[email-masked]> wrote:
>>> 
>> 
>> ?This has been discussed before, but here are the indications:
>> 
>> Fuel gauge does not budge off empty 
>> 
>> Fuel sender resistance shows 34 ohms as installed, with tank less than half full
>> 
>> Fuel sender resistance when removed varies fairly linearly from 47 ohms (bottom) to near zero ohms (near top), then open circuit when the arm forces the wiper off the rheostat windings
>> 
>> Fuel harness is delivering 7.6 volts, measured with the yellow and black connectors removed
>> 
>> Shorting the fuel harness to itself (yellow to black) does not change the fuel gauge indication
>> 
>> Ammeter works, temperature gauge works
>> 
>> Ideas? Dash harness connector?
>> 
>> Thanks.
>> 
>> - Bob Mann, '68 2000 Solex
>> 
>> 
>> ________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>> 
>> 
> 
> 
> 
> ------------------------------
> 
> Message: 4
> Date: Sat, 9 May 2020 16:57:20 -0400
> From: RWM <[email-masked]>
> To: Pat Horne <[email-masked]>
> Cc: Datsun List <[email-masked]>
> Subject: Re: [Roadsters] Fuel indication issues
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=utf-8
> 
> Pat,
> 
> The black wire is zero (ground).
> 
> Guess I'll try to work my fingers up behind the gauge and check for continuity.
> 
> Thanks.
> 
> - Bob
> 
> 
> 
>> On May 9, 2020, at 16:53, Pat Horne <[email-masked]> wrote:
>> 
>> ?Bob,
>> That sounds a bit off. The 7.6v on the yellow wire to ground is fine, but the black wire should be zero. 
>> 
>> When you ground the yellow wire to the body, the gauge should go to max. Sounds like you have a bad fuel gauge. Just to be sure you can try grounding the terminal on the gauge that the yellow wire goes to. 
>> 
>> Peace,
>> Pat
>> 
>> Pat Horne 
>> We support Habitat for Humanity
>> 
>> 
>>>> On May 9, 2020, at 3:09 PM, RWM <[email-masked]> wrote:
>>> 
>> 
>> ?Pat,
>> 
>> With ignition switch in running position
>> 
>> Yellow wire to chassis is 7.6 volts, same as to black wire
>> 
>> Yellow wire to ground, no gauge deflection 
>> 
>> Thanks
>> 
>> - Bob
>> 
>> 
>>>> On May 9, 2020, at 13:19, Pat Horne <[email-masked]> wrote:
>>> 
>>> ?Hook everything back up except the sender. Turn on the key & measure for voltage @ the sender wires to ground. One should show voltage & the other should be grounded. (Not home now to get colors) ground the one with voltage. If the gauge still sits on empty you have a bad gauge. If there is no voltage it could be a bad connection or a bad gauge. Let me know what y?all find & I?ll walk you through more diagnostics. 
>>> 
>>> Peace,
>>> Pat
>>> 
>>> 
>>> Pat Horne 
>>> We support Habitat for Humanity
>>> 
>>> 
>>>>>> On May 9, 2020, at 11:02 AM, RWM via Datsun-roadsters <[email-masked]> wrote:
>>>> 
>>> 
>>> ?This has been discussed before, but here are the indications:
>>> 
>>> Fuel gauge does not budge off empty 
>>> 
>>> Fuel sender resistance shows 34 ohms as installed, with tank less than half full
>>> 
>>> Fuel sender resistance when removed varies fairly linearly from 47 ohms (bottom) to near zero ohms (near top), then open circuit when the arm forces the wiper off the rheostat windings
>>> 
>>> Fuel harness is delivering 7.6 volts, measured with the yellow and black connectors removed
>>> 
>>> Shorting the fuel harness to itself (yellow to black) does not change the fuel gauge indication
>>> 
>>> Ammeter works, temperature gauge works
>>> 
>>> Ideas? Dash harness connector?
>>> 
>>> Thanks.
>>> 
>>> - Bob Mann, '68 2000 Solex
>>> 
>>> 
>>> ________________________________________
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
>>> 
>>> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>>> 
>>> 
>> 
> 
> 
> 
> ------------------------------
> 
> Message: 5
> Date: Sat, 9 May 2020 17:23:11 -0400
> From: Paul Kort <[email-masked]>
> To: Barney Murphy <[email-masked]>
> Cc: Roadster Stuff <[email-masked]>
> Subject: Re: [Roadsters] Gear reduction starter
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
>  At Sloan Racing, we used gear reduction starters on both 1600s.  Lighter
> & stronger than even the 2000's U20 starter.  I probably shouldn't mention
> it, but I installed on in my '73 MGB GT when the stock one failed.  Bought
> all 3 at TSI Imports
> http://www.tsimportedautomotive.com/gearreductionstarters.html .  Call Ted
> and tell him Paul sent you, although I'm not sure if he'll laugh, .... or
> just hang up!  :-)
> 
> Paul
> Ohio
> 
> On Sat, May 9, 2020 at 2:23 PM Barney Murphy via Datsun-roadsters <
> [email-masked]> wrote:
> 
>> Hey folks.
>> 
>> Just installed a gear reduction starter from Rallye and may I say...what a
>> world of difference! Quick, strong rotation. Should've done this a long
>> time ago!
>> 
>> Be safe and stay healthy.
>> Barney, Columbia, SC.
>> 1969 2000
>> ________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/datsun-roadsters
>> http://autox.team.net/archive
>> 
>> Unsubscribe:
>> http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20200509/8310d38a/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 6
> Date: Sat, 9 May 2020 17:32:12 -0400
> From: RWM <[email-masked]>
> To: Paul Kort <[email-masked]>
> Cc: Barney Murphy <[email-masked]>, Roadster Stuff
>    <[email-masked]>
> Subject: Re: [Roadsters] Gear reduction starter
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Did the TSI geared starter swap here years ago and it does make a huge difference.
> 
> Significantly reduces cranking current, motors the engine better, and starts quicker.
> 
> - Bob Mann
> 
> 
>> On May 9, 2020, at 17:26, Paul Kort via Datsun-roadsters <[email-masked]> wrote:
>> 
>> ?
>>  At Sloan Racing, we used gear reduction starters on both 1600s.  Lighter & stronger than even the 2000's U20 starter.  I probably shouldn't mention it, but I installed on in my '73 MGB GT when the stock one failed.  Bought all 3 at TSI Imports http://www.tsimportedautomotive.com/gearreductionstarters.html .  Call Ted and tell him Paul sent you, although I'm not sure if he'll laugh, .... or just hang up!  :-)
>> 
>> Paul
>> Ohio
>> 
>>>> On Sat, May 9, 2020 at 2:23 PM Barney Murphy via Datsun-roadsters <[email-masked]> wrote:
>>> Hey folks. 
>>> 
>>> Just installed a gear reduction starter from Rallye and may I say...what a world of difference! Quick, strong rotation. Should've done this a long time ago!
>>> 
>>> Be safe and stay healthy. 
>>> Barney, Columbia, SC. 
>>> 1969 2000
>>> ________________________________________
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
>>> 
>>> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>>> 
>>> 
>> ________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive
>> 
>> Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20200509/16c998df/attachment.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Datsun-roadsters mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/datsun-roadsters
> 
> 
> ------------------------------
> 
> End of Datsun-roadsters Digest, Vol 12, Issue 75
> ************************************************

________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]